LANGID=1079

[NewVersion]
00000001=ხელმისაწვდომია Anvide Seal Folder-ის ახალი ვერსია
00000003=განახლება

[Config]
00000001=პარამეტრები
00000002=ძირითადი პარამეტრები
00000003=საქაღალდის გახსენის შემდეგ...
00000004=ჩაკეცე პროგრამა
00000005=გახსენი საქაღალდე Explorer-ში
00000006=როდესაც შეგყავთ საქაღალდის პაროლი...
00000007=მაჩვენე პაროლი
00000008=გაფრთხილება თუ არ არის პაროლის მინიშნება
00000009=შეამოწმეთ ახალ ვერსიაზე (რეკომენდირებულია)
00000010=ჩაკეცვა სისტემურ თრეიში
00000016=იერსახე
00000017=გარსი
00000018=ფერი
00000019=კონტრასტი
00000020=საქაღალდეები ჯგუფების მიხედვით
00000021=გამოაჩინე სტატუსის ზოლში
00000022=აერო ეფექტი
00000023=ანიმაციური ეფექტი
00000024=მაჩვენე მთავარი ღილაკები
00000025=არ მაჩვენო Donate ფანჯარა
00000026=ენები
00000027=ყველა საქაღალდის დაცვა პროგრამიდან გასვლის შემდეგ
00000028=იძულებით დაკეტვა საქაღალდის
00000029=<- შეცვალე
00000030= დახურე წვდომა საქაღალდეებზე, როდესაც მომხმარებელი უქმობს
00000032=Security level

[Help]
00000001=დახმარება
00000004=სახელმძღვანელო (online)
00000006=ავტორთან წერილის გაგზავნა
00000008=აღადგინე საქაღალდე(ები) Windows OS გადაყენების შემდეგ
00000010=ვებსაიტი

[Info]
00000001=ინფორმაცია პროგრამაზე
00000003=პროგრამის დანიშნულებაა შეზღუდოს წვდომა საქაღალდეზე. სწრაფად და მარტივად...
00000007=სალიცენზიო შეთანხმება
00000008=სალიცენზიო შეთანხმება.\nეს პროგრამა დაცულია საავტორო კანონმდებლობით. პროგრამა არის FREEWARE. კრძალავს ყველა სახის ცვლილებებს პროგრამაში ავტორის ნებართვის გარეშე.\nთქვენ შეგიძლიათ გამოაქვეყნოთ ეს პროგრამული უზრუნველყოფა CD-ზე, განათავსოთ თქვენს ვებ საიტზე ან მიუთითოთ ჩვენი საიტის ბმული.\nპროგრამა და ყველა თანმხლები ფაილი ხელმისაწვდომია "როგორც არის", ანუ ავტორი არ არის პასუხისმგებელი ნებისმიერი სახის ზიანის მიყენებაზე, შემთხვევით ან შეუგნებლად მიღებულ ზარალზე და შედეგებზე ნებისმიერი სახით წარმოქმნილი ამ პროგრამული უზრუნველყოფის გამოყენებით.\nმომხმარებელი სრულად აცნობიერებს რისკებს ამ პროდუქტის გამოყენების შემთხვევაში.\n \n Copyright © 2011-2015 Anvide Labs http://anvidelabs.org
00000010=მადლობა

[Lock]
00000001=საქაღალდის ჩაკეტვა
00000002=პაროლი
00000003=მაჩვენე პაროლი
00000004=პაროლის მინიშნება
00000005=დადასტურება
00000006=ჩაკეტვა
00000007=გაუქმება

[Login]
00000001=პროგრამის პაროლი
00000003=მაჩვენე პაროლი
00000008=შეიყვანეთ პაროლი
00000009=კარგი

[Main]
00000001=Anvide Seal Folder
00000004=გახსნილი საქაღალდე(ები)
00000005=ჩაკეტილი საქაღალდე(ები)
00000006=მიუწვდომელი საქაღალდე(ები)
00000014=ყურადღება!\nამ პროგრამის გამოყენებისთვის გჭირდებათ ადმინისტრატორის უფლებები.
00000015=ყველა საქაღალდე ჩაკეტილია.
00000041=დაამატე საქაღალდე
00000043=წაშალე საქაღალდე
00000045=ჩაკეტვა
00000047=ჩაკეტე ყველა საქაღალდე
00000049=გახსნა
00000051=გახსენი ყველა საქაღალდე
00000053=ინფორმაცია პროგრამაზე
00000055=დახმარება
00000057=პარამეტრები
00000058=გახსენი Explorer-ში
00000061=აღადგინე საქაღალდე(ები) Windows OS გადაყენების შემდეგ
00000062=გასვლა
00000064=მთავარი ფანჯარა
00000069=შეიყვანეთ პროგრამის პაროლი

[RecovDirs]
00000001=აღდგენა
00000007=გაუქმება
00000008=შემდეგი
00000009=აღდგენა ჩაკეტილი საქაღალდეების.\nის წაიღებს რამდენიმე წუთს.
00000010=მზადაა.

[UnLock]
00000001=საქაღალდის გახსნა
00000007=გაუქმება
00000008=მაჩვენე პაროლი
00000009=პაროლი
00000010=გახსნა
00000011=საქაღალდის დახურვის ტაიმერი

[ConfigUnlocker]
00000001=Unlocker პარამეტრები
00000002=ამ ფუნქციის გამოსაყენებლად უნდა დააინსტალიროთ პროგრამა "Unlocker".\nმიუთითეთ გეზი ფაილამდე "Unlocker.exe".
00000003=<< გადმოწერე Unlocker >>

[Skins]
00000002=გადმოწერე დამატებითი გარსები

[RecovPass]
00000001=პაროლის აღდგენა
00000002=სავარაუდო პაროლი
00000003=აღადგინე პაროლი

[EUP]
00000001=ყურადღება! მოხდა მცდელობა საქაღალდეში შეღწევის არასწორი პაროლით.
00000002=მცდელობების რაოდენობა:
00000003=დღე და დრო:
00000004=პაროლი:

[$CONSTANTS]
AlmErrorPass=პაროლი არასწორია.
AlmNProConfPass=დაბალ პროცენტული დამთხვევა
CntDelDir1=თქვენ არ შეგიძლიათ წაშალოთ საქაღალდე პაროლით დაცული საქაღალდეების სიიდან.
CntDelDir2=წავშალო ეს საქაღალდე სიიდან?
CntOnProtect1=ვერ მოხერხდა ჩაკეტვა
CntOnProtect2=გავიდე პროგრამიდან?
ErrConnecting=შეცდომა კავშირში
ErrOffProtect=წარუმატებელი გახსნა. თქვენ შესაძლოა არ გაქვს ადმინისტრატორის უფლებები.
ErrSetProtect=წარუმატებელი ჩაკეტვა\nალბათ, ის გამოიყენება სხვა პროგრამის მიერ ან თქვენ არ გაქვთ ადმინისტრატორის უფლებები.
HelperPass=მინიშნება:
InfCountRecovDirs=აღდგენილი საქაღალდე(ები):
InfCountSearchDirs=ნაპოვნი საქაღალდე(ები):
InfLastTimeLockDir=ჩაკეტილია
InfRestartProgramm=ახლა გადატვირთეთ პროგრამა
PredForUser=გახსოვდეს.\nWindows-ის გადაყენებამდე თქვენ უნდა გახსნათ ყველა საქაღალდე.\nეს გჭირდებათ რომ გამოირიცხოს ინფორმაციის დაკარგვის შესაძლებლობა.
QstEnterPass=შეიყვანეთ პაროლი.
QstRecovDir=საქაღალდე არ არის ნაპოვნი.\nვცადო აღვადგინო იგი?
QstSetHelperPass=დავამატო პაროლის მინიშნება?
TimerOFF=გამორთე